## EDataBookFactory EDataBookFactory |

## Synopsis

    struct              EDataBookFactory;
    EDBusServer *	      e_data_book_factory_new             (GCancellable *cancellable,
                                                             GError **error);

## Description

## Details

### struct EDataBookFactory

    struct EDataBookFactory {
    	EDataFactory parent;
    	EDataBookFactoryPrivate *priv;
    };

### e_data_book_factory_new ()

    EDBusServer *	      e_data_book_factory_new             (GCancellable *cancellable,
                                                             GError **error);